{% extends 'app/base.html' %}
{% load static %}
{% block contenido %} 

<section class="portada-servicios">
    <h1>Servicios</h1>
</section>

<section class="servicios">
    <div class="container">
        <div class="content-servicios">
            <div class="row">
                <div class="col-md-12">
                    <div class="content-text">
                        <h2>SERVICIOS PROFESIONALES</h2>
                        <p>Contamos con una amplia variedad de servicios, de acuerdo a las necesidades de su
                            empresa.!</p>
                    </div>
                </div>
            </div>
            <div class="content-services mt-5">
                <div class="row">
                    <div class="col-sm-4">
                        <img src="{% static 'app/images/servicies.png' %}" alt="servicios">
                        <div class="form-services mt-3">								
                            <h3>Soporte Técnico</h3>
                            <p>Ofrecemos un servicio de asesoría informática integral, que incluye el mantenimiento
                            de tus equipos informáticos y copias de seguridad.</p>
                        </div>
                    </div>
                    <div class="col-sm-4">
                        <img src="{% static 'app/images/browser.png' %}" alt="browser">
                        <div class="form-services mt-3">								
                            <h3>Estrategía y organización</h3>
                            <p>Actualizar e implementar nuevos procesos que pueden mejorar tu visión, entregamos
                            herramientas que potencien tanto la Rentabilidad, Crecimiento y Eficiencia</p>
                        </div>
                    </div>
                    <div class="col-sm-4">
                        <img src="{% static 'app/images/comp.png' %}" alt="comp">
                        <div class="form-services mt-3">								
                            <h3>Diseño Web</h3>
                            <p>Somos especialistas en desarrollo y programación para empresas, BackEnd/CRM, FrontEnd, Landing Page, Portales web y tiendas online.</p>
                        </div>
                    </div>
                    <div class="col-sm-4 mt-5">
                        <img src="{% static 'app/images/cod.png' %}" alt="cod">
                        <div class="form-services mt-3">								
                            <h3>Transformación Digital</h3>
                            <p>Digitalizamos procesos, desarrollamos herramientas a medida, recolectamos información
                                e integramos plataformas.</p>
                        </div>
                    </div>
                    <div class="col-sm-4 mt-5">
                        <img src="{% static 'app/images/sistema.png' %}" alt="sistema">
                        <div class="form-services mt-3">								
                            <h3>Diseño de Software</h3>
                            <p>Queremos proporcionar de manera rápida y sencilla el conocimiento, transformando tus
                                datos en información.</p>
                        </div>
                    </div>
                    <div class="col-sm-4 mt-5">
                        <img src="{% static 'app/images/project.png' %}" alt="project">
                        <div class="form-services mt-3">								
                            <h3>Gestión de Proyectos</h3>
                            <p>Asesoría en gestión de proyectos, enfocada en la optimización de la gestión en la
                                organización.</p>
                        </div>
                    </div>
                </div>					
            </div>
        </div>
        <div class="textoPrecios text-center mt-5">
            <p>Si estas interesado en contratar alguno de nuestros servicios, Escríbenos!</p>
            <a href="{% url 'contacto' %}" class="boton btn-dark mt-1">Quiero Contratar!<img
                    src="{% static 'app/images/flechaDerechaBlanca.svg' %}" alt="flecha" class="flechaBlanca ml-2"></a>
        </div>
    </div>
</section>

{% endblock %}